CVE-2016-3105

2016-05-09T20:59:00
ID CVE-2016-3105
Type cve
Reporter cve@mitre.org
Modified 2017-07-01T01:29:00

Description

The convert extension in Mercurial before 3.8 might allow context-dependent attackers to execute arbitrary code via a crafted git repository name.